<p *ngIf="config">
  {{config | json}} config works!
</p>
<p *ngIf="configResponse">
  {{configResponse | json}} configResponse works!
</p>
<p *ngIf="config_v3">
  {{config_3 | json}} configVersion3 works!
</p>
<p *ngIf="error">Error : {{error | json}}</p>